a {
    text-decoration: none;
    color: inherit;
}

a:hover {
    color: initial;
    text-decoration: none;
}

ul.list li {
    position: relative;
}

ul.list li::before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background: #1e1e1e;
    position: absolute;
    left: -25px;
    top: 8px;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
}

img {
    width: 100%;
}

.fw-bolder {
    font-weight: 900;
}

.fw-normal {
    font-weight: normal;
}

h1.h1, h1 {
    font-size: 28px;
    font-weight: 600;
}

h2.h3 {
    font-weight: 600;
}

h2.h2, h2, h2.h3 {
    font-size: 28px;
    font-weight: 600;
}

.bg-blue {
    background: #0F2D58;
}

.consumer-h2 {
    font-size: 32px;
    line-height: 39px;
    font-weight: 600;
}

h3.h3, h3 {
    font-size: 24px;
    font-weight: 600;
}

h4.h4, h4, .h4 {
    font-size: 20px;
    font-weight: 600;
}

h5.h5, h5 {
    font-size: 20px;
    font-weight: 600;
}

.z-index-100 {
    z-index: 100;
}


.my-60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mb-60 {
    margin-bottom: 60px;
}

.py-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.py-120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.pb-120 {
    padding-bottom: 120px;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 16px;
}

.fs-lg-22 {
    font-size: 18px;
}
.fs-24{
    font-size: 24px;
}
.fs-lg-24 {
    font-size: 18px;
}

.fs-lg-28 {
    font-size: 20px;
}

.height-48 {
    height: 48px !important;
}

.fs-xxl-40 {
    font-size: 24px;
}

.fs-xxl-56 {
    font-size: 28px;
}

.fs-xxl-62 {
    font-size: 30px !important;
}

.fs-xl-28 {
    font-size: 20px;
}

.fs-xl-32 {
    font-size: 20px;
}

.fs-xxl-48 {
    font-size: 26px;
}

.width-unset {
    width: unset;
}

@media (min-width: 992px) {
    .fs-18 {
        font-size: 18px;
    }

    .fs-lg-24 {
        font-size: 24px;
    }

    .fs-lg-22 {
        font-size: 22px;
    }

    .fs-xl-28 {
        font-size: 24px;
    }

    .fs-xl-32 {
        font-size: 26px;
    }

    .fs-xxl-40 {
        font-size: 28px;
    }

    .fs-xxl-56 {
        font-size: 40px;
    }
}

.mt-60 {
    margin-top: 60px;
}

.mt-80 {
    margin-top: 80px;
}

.mb-80 {
    margin-bottom: 80px;
}

.my-section-100 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.py-section-100 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.py-section-60 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.py-section-80 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.color-blue {
    color: #019FFF!important;
}

.color-dark {
    color: #212121;
}

.color-white {
    color: white;
}

.btn-dark {
    background: #212121;
}
.br-30 {
    border-radius: 30px;
}
.br-100 {
    border-radius: 100px;
}

@media (min-width: 992px) {


    h1.h1, h1 {
        font-size: 50px;
    }

    h2.h2, h2, h2.h3 {
        font-size: 36px;
    }

    h3.h3, h3 {
        font-size: 28px;
    }

    h4.h4, h4, .h4 {
        font-size: 24px;
    }

    .fs-xxl-48 {
        font-size: 36px;
    }

    .fs-xxl-62 {
        font-size: 40px !important;
    }

    .fs-lg-20 {
        font-size: 20px !important;
    }

    .fs-lg-28 {
        font-size: 28px;
    }

    .my-section-100 {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .py-section-100 {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    .py-section-60 {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .py-section-80 {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media (min-width: 1200px) {
    .fs-xl-28 {
        font-size: 28px;
    }

    .fs-xxl-40 {
        font-size: 32px;
    }

    .fs-xxl-48 {
        font-size: 40px;
    }

    .fs-xxl-56 {
        font-size: 46px;
    }

    .fs-xxl-62 {
        font-size: 50px !important;
    }

    .mb-xl-120 {
        margin-bottom: 120px;
    }

    .mb-xl-60 {
        margin-bottom: 60px;
    }

    .fs-xl-32 {
        font-size: 32px;
    }


    .rounded form {
        border-radius: 80px;
    }

    .my-section-100 {
        margin-top: 100px;
        margin-bottom: 100px;
    }

    .py-section-100 {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .py-section-60 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .py-section-80 {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (min-width: 1400px) {
    .fs-xxl-56 {
        font-size: 56px;
    }

    .fs-xxl-62 {
        font-size: 62px !important;
    }

    h1.h1, h1 {
        font-size: 66px;
    }

    h2.h2, h2 {
        font-size: 48px;
    }

    h2.h3 {
        font-size: 40px;
    }

    h3.h3, h3 {
        font-size: 40px;
    }

    h4.h4, h4, .h4 {
        font-size: 32px;
    }

    .fs-xxl-40 {
        font-size: 40px;
    }

    .fs-xxl-48 {
        font-size: 48px;
    }

    .py-xxl-120 {
        padding-top: 120px;
        padding-bottom: 120px;
    }

    .pb-xxl-120 {
        padding-bottom: 120px;
    }
}

.line-height-normal {
    line-height: normal;
}

.form__picture {
    overflow: visible;
}

.bg-gray {
    background: #EEEFF2;
}

.box-shadow {
    box-shadow: 0 4px 20px 0 rgba(6, 54, 70, .15);
}

.border-none {
    border: none;
}


.btn-with-black-border {
    background: transparent;
    border: 1px #212121 solid;
    color: #212121;
    font-size: 14px;
    padding: 18px 40px;
}

.btn-with-white-border {
    background: transparent;
    border: 1px #ffffff solid;
    color: #ffffff;
    padding: 15px 35px;
    border-radius: 4px;
    font-size: 16px;
}

.download-broshure {
    background: #eeeff2;
}

@media (min-width: 768px) {

}

@media (min-width: 992px) {
    .mt-lg-m20 {
        margin-top: -20px;
    }

    .btn-with-white-border {
        padding: 15px 61px;
        font-size: 21px;
    }

    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 70%, rgba(238, 239, 242, 1) 70%, rgb(255, 255, 255) 70%, rgb(255, 255, 255) 70%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 25%, rgba(238, 239, 242, 1) 25%, rgba(238, 239, 242, 1) 100%);
    }
}


@media (min-width: 1200px) {
    .col-xl-5th {
        width: 20% !important;
        float: left;
    }

    .landing-main-wrapper {
        height: 560px;
    }
}


@media (min-width: 1600px) {
    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 75%, rgba(238, 239, 242, 1) 75%, rgb(255, 255, 255) 75%, rgb(255, 255, 255) 75%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(238, 239, 242, 1) 30%, rgba(238, 239, 242, 1) 100%);
    }
}

@media (min-width: 1900px) {
    .download-broshure {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(238, 239, 242, 1) 65%, rgba(238, 239, 242, 1) 65%, rgb(255, 255, 255) 65%, rgb(255, 255, 255) 65%);
    }

    .download-broshure-reverse {
        background: rgb(255, 255, 255);
        background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 30%, rgba(238, 239, 242, 1) 30%, rgba(238, 239, 242, 1) 100%);
    }
}

ul.white-dots li {
    position: relative;
}

ul.white-dots li:before {
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: white;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 12px;
}

ul.dark-dots-list li {
    position: relative;
}

ul.dark-dots-list li:before {
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: #212121;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 10px;
}

.hr-gray {
    opacity: 1;
    height: 2px;
    background: #EEEFF2;
}

.bg-light-blue {
    background: #019FFF!important;
}

.bg-dark-blue {
    background: #0B354D!important;
}

ul.simple-list {
    margin-bottom: 0;
    margin-top: 0;
}

ul.simple-list li:last-child {
    padding-bottom: 0;
}

ul.simple-list li {
    position: relative;
}

ul.simple-list li:before {
    content: "";
    width: 4px;
    border-radius: 50%;
    display: inline-block;
    background: #212121;
    height: 4px;
    position: absolute;
    left: -19px;
    top: 10px;
}

.object-fit-cover {
    object-fit: cover;
}

.new-design-btn {
    background: #019FFF;
    color: white;
    font-size: 16px;
    padding: 15px 32px;
    border-radius: 40px;
    text-align: center;
    min-width: 288px;
}
.font-rubik {
    font-family: "Rubik", sans-serif;
}

/*выше только общие стили*/


.webinar-main{
    background: url("/webinar/14-08-2024/img/main-bg-mobile.jpg") no-repeat;
    background-size: cover;
    padding: 32px 0 60px 0;
}
.webinar-tag{
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    padding: 8px 16px;
    background: rgba(1, 159, 255, 0.1);
    border-radius: 50px;
    display: inline-block;
    margin-bottom: 24px;
}
.webinar-main-title span{
    font-size: 24px;
    text-transform: lowercase;
}
.webinar-main-title,.webinar-main-title .color-blue{
    font-size: 32px;
    color: white;
    text-transform: uppercase;
}
.webinar-date-wrapper{
    padding: 16px;
    border-radius: 30px;
    background: rgba(1, 159, 255, 0.1);
}
.webinar-date-wrapper .big-text{
    font-size: 32px;
    text-transform: uppercase;
}
.webinar-invite-wrapper:before{
    content: "";
    background: url("/webinar/14-08-2024/img/webinar-invite-ellipse.svg") no-repeat;
    background-size: 100px 100px;
    height: 100px;
    width: 100px;
    position: absolute;
    top: -33px;
    right: -37px;
}
.webinar-invite-wrapper{
    padding: 24px;
    background: #F8F8F8;
    position: relative;
}
.webinar-invite-img{
    margin-bottom: -35px;
}
.webinar-register-wrapper{
    background: url("/webinar/14-08-2024/img/register.jpg") no-repeat;
    background-size: cover;
    padding: 24px;
}
.webinar-register-wrapper h2{
    text-transform: uppercase;
}
.webinar-program-wrapper h2{
    position: relative;
}
.webinar-program-wrapper h2:before{
    content: "";
    background: url("/webinar/14-08-2024/img/programm-decor.svg") no-repeat;
    background-size: 170px 170px;
    height: 170px;
    width: 170px;
    position: absolute;
    top: -33px;
    right: 70px;
    z-index: -1;
}
.webinar-program-item--digit{
color: white;
    font-size: 24px;
    font-weight: bold;
    padding: 7px 19px;
    border-radius: 12px;
    width: 48px;
    height: 48px;
    background: #019FFF;
}
.webinar-program-item--text{
    font-size: 18px;
    margin-top: 16px;
}
.webinar-program-item{
    background: #F8F8F8;
    margin-bottom: 16px;
    border-radius: 30px;
    padding: 24px;
}
.webinar-info-section{
    background: #292929;
}
.webinar-info-title{
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 24px;
    font-weight: 500;
}
.webinar-info-whom-item:before{
    position: absolute;
    left: 22px;
    top: calc(50% - 8px);
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 100px;
    background: white;
}
.webinar-info-whom-item{
    font-size: 16px;
    position: relative;
    background: #019FFF;
    border-radius: 100px;
    padding: 16px 16px 16px 57px;
}
.webinar-info-section--inner{
    margin-top: 60px;
}
.webinar-speaker-inner{
    padding: 16px;
    border-radius: 20px;
    background: rgba(1, 159, 255, 0.1);
}
.webinar-speaker-name{
    font-size: 24px;
    margin-bottom: 4px;
}
.webinar-speaker-post{
    font-size: 13px;
}
.webinar-speaker-wrapper{
    padding: 16px;
    background: #333333;
    border-radius: 30px;
}
.webinar-speaker-name-wrapper{
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-bottom: 16px;
}
.webinar-speaker-img{
    max-width: 280px;
}
.webinar-info-organisator-logo{
    max-width: 360px;
    text-align: center;
}
.webinar-info-item{
padding: 24px;
    height: 100%;
}
.webinar-info-item--big{
    padding: 24px;
    height: 100%;
}
.webinar-info-item--blue{
    background: rgba(1, 159, 255, 0.1);
}
.webinar-info-item--black{
    background: #333333;
}
.webinar-info-item--gray{
    background: #455C69;
}
.webinar-info-item img{
max-width: 200px;
}
.fs-lg-24{
    font-size: 20px;
}

@media (min-width: 768px) {






    .webinar-speaker-img{
        max-width: 100px;
    }
    .webinar-speaker-name-wrapper{
        flex-direction: row;
        gap: 24px;
        align-items: center;
        margin-bottom: 24px;
    }

    .webinar-speaker-name{
        font-size: 32px;
        margin-bottom: 8px;
    }
    .webinar-info-section--inner{
        margin-top: 100px;
    }
    .webinar-info-title{
        font-size: 48px;
        margin-bottom: 40px;
        font-weight: bold;
    }
    .webinar-program-wrapper h2:before{
        background-size: 300px 300px;
        height: 300px;
        width: 300px;
        position: absolute;
        top: -33px;
        right: 0;
        z-index: -1;
    }
    .webinar-program-item--digit{
        font-size: 32px;
        padding: 9px 26px;
        width: 64px;
        height: 64px;
    }
    .webinar-program-item{
        padding: 40px;
        display: flex;
        gap: 24px;
    }
    .webinar-program-item--text{
        font-size: 20px;
        margin-top: 0;
    }
    .webinar-register-wrapper .new-design-btn{
        min-width: unset;
    }

    .webinar-invite-img{
        margin-bottom: -15px;

        width: 283px;
    }





    .webinar-invite-img{
        margin-bottom: -15px;
    }
    .webinar-invite-wrapper{
        padding: 40px;
    }
    .webinar-tag{
        padding: 12px 24px;
       font-size: 16px;
    }
    .webinar-main{
        padding: 56px 0 91px 0;
        min-height: 690px;
    }
.webinar-date-wrapper{
    padding: 24px;
}
    .webinar-main-picture{
        width: 400px;
        margin-left: -105px;
        /*margin-bottom: -45px;*/
    }



}

@media (min-width: 992px) {

    .webinar-speaker-wrapper{
        height: 100%;
    }
    .fs-lg-24{
        font-size: 24px;
    }
}


@media (min-width: 1200px) {

    .webinar-info-item--img{
        min-height: 224px;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .webinar-info-item--big{
        padding: 40px;
    }
    .webinar-info-whom-item{
        font-size: 24px;
    }
    .webinar-program-wrapper h2:before{
        top: 70px;
        right: -165px;
    }


    .webinar-register-wrapper{
        padding: 40px;
    }
    .webinar-register-wrapper h2{
        text-transform: uppercase;
    }
    .webinar-invite-img {
        width: 354px;
        margin-top: -30px;
    }

    .webinar-main-picture{
        width: 750px;
        margin-left: -205px;
        margin-bottom: -45px;
    }
    .webinar-main{
        background: url("/webinar/14-08-2024/img/main-bg-desktop.jpg") no-repeat;
        background-size: cover;
        background-position: right;
        padding: 81px 0 69px 0;
        min-height: 785px;
    }
    .webinar-main-title,.webinar-main-title .color-blue{
        font-size: 48px;
    }
    .webinar-date-wrapper .big-text{
        font-size: 48px;
        font-weight: bold!important;
    }

}

@media (min-width: 1400px) {




}


@media (min-width: 1600px) {


}

@media (min-width: 1900px) {


    .webinar-invite-img {
        width: 388px;
    }
}








